##
##  rpm.pc -- RPM pkg-config(1) specification
##

suffix=
prefix=/Users/travis/build/develar/build-travis-mac-env/homebrew/Cellar/rpm/5.4.15_3
exec_prefix=${prefix}
includedir=${prefix}/include${suffix}
libdir=${exec_prefix}/lib

Name: rpm
Description: RPM Package Manager
Version: 5.4.15
URL: http://rpm5.org/
Cflags: -I${includedir}/rpm
Libs: -L${libdir} -lrpmbuild${suffix} -lrpm${suffix} -lrpmdb${suffix} -lrpmio${suffix} -lrpmconstant${suffix} -lrpmmisc${suffix}
Libs.private:  -Wl,-search_paths_first -L/Users/travis/build/develar/build-travis-mac-env/homebrew/Cellar/ossp-uuid/1.6.2_2/lib -luuid -ldl -lm -lsqlite3 -lmagic -ltasn1 -llzma -lbz2 -lz -lpopt -lpthread  -luuid

